/** page_editor_view_new/website_data/295324/804194/37235584/51/145942954/52331009543b44f3b80183e030a8b6fd/page_editor.css **/
#ioce6s8yba{width:100%;margin:30px 0px 20px 0px;}#io6l28nh6r{position:relative;padding-right:0px;padding-left:0px;}#io1hz3y0xd{position:relative;max-width:1200px;margin:0 auto;}#iozsgzm2fk{position:relative;}#io7gnav619{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io7gnav619 .lead-bg-child{width:100%;height:auto;}#iomvkctul9{position:relative;}#io41130q0b{width:100%;display:block;}#io67njj4x{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#ioy2mzgpb6{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#io6l28nh6r{aspect-ratio:auto;}}@media (max-width: 767px){#io6l28nh6r{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_759609bd29324c49aa2fcb4230312a35"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#io6l28nh6r {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #io6l28nh6r {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io6l28nh6r {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */